/*
Theme Name:		ABC Brick Sales 2015
Description:	Custom theme built on Genesis by Tailored Web Services
Author:			Tailored Web Services
Author URI:		http://www.tailored.com.au/
Version:		2.0
Template:		genesis
Template Version: 2.1.2
*/



/**
 *	General Defaults
 */
body { background:#ededed url(images/body-bg.jpg); font-size:16px; color:#666; }
body, input, textarea, .author-box h1 { font-family:Arial,sans-serif; }
a, img, a img, a:hover img { outline:none !important; }
a, a:link { color:#23a4c4; }
a:hover, a:active { color:#111; }


/**
 *	Site Width
 */
.site-inner, .wrap { width:1000px; max-width:98%; }


/**
 *	Header
 */
x.site-header { background:#353132 url(images/header-bg.jpg); min-height:0; text-align:center; margin-bottom:1.5em; }
.site-header { background:#232021 url(images/header-bg2.jpg) top center; min-height:0; text-align:center; margin-bottom:1.5em; }
.site-header .wrap { padding:1em 0 0; max-width:100%; }

.site-header .site-title { float:none; margin:0; font-size:1em; }
.site-header .site-title img { margin:0; }

.site-header p { margin:0; }

.site-header p.phone { color:#FFF; font-size:1.4em; text-shadow:1px 1px 1px rgba(0,0,0,0.6); }
.site-header p.phone .fa-stack { font-size:0.7em; margin-top:-0.1em; }
.site-header p.phone .fa-stack-2x { opacity:0.4; }
.site-header p.phone .fa-stack-1x { font-size:1.1em; }
.site-header p.phone span.tel { display:inline-block; }


@media only screen and (min-width: 900px) {
	.site-header .site-title { float:left; margin-bottom:1em; }
	.site-header p.phone { float:right; font-size:1.6em; margin-top:0.5em; }
	.site-header .nav-primary { clear:both; }
}



/**
 *	Menu Bar
 */
.nav-primary { background:#f37022; margin-top:1em; border-radius:0.5em 0.5em 0 0; overflow:hidden; text-align:left; }
.nav-primary .wrap { padding:0; }
.nav-primary ul.menu li a { padding:1em 1em; }
.nav-primary ul.menu li.current-menu-item > a,
.nav-primary ul.menu li.current-menu-ancestor > a,
.nav-primary ul.menu li:hover > a,
.nav-primary ul.menu li a:hover { background:#FFF; color:#111; }

.nav-primary ul.sub-menu { background:rgba(255,255,255,0.95); box-shadow:1px 1px 2px rgba(0,0,0,0.3); }
.nav-primary ul.sub-menu li { display:block; }
.nav-primary ul.sub-menu li a { border:none; background:none; color:#000 !important; }
.nav-primary ul.sub-menu li.current-menu-item > a,
.nav-primary ul.sub-menu li.current-menu-ancestor > a,
.nav-primary ul.sub-menu li:hover > a,
.nav-primary ul.sub-menu li a:hover { background:#f37022; color:#FFF !important; }

.nav-primary { }
.nav-primary .search-form { margin:0; padding:0.5em; width:100%; text-align:center; }
.nav-primary .search-form input[type=search] { width:12em; max-width:100%; border:0; box-shadow:1px 1px 1px rgba(0,0,0,0.05); border-radius:0.25em; }
.nav-primary .search-form input[type=search]:focus { box-shadow:1px 1px 1px rgba(0,0,0,0.3); }
.nav-primary .search-form input[type=submit] { display:none; }

.nav-primary .search-form ::-webkit-input-placeholder	{ color:#999; }
.nav-primary .search-form :-moz-placeholder				{ color:#999; }
.nav-primary .search-form ::-moz-placeholder			{ color:#999; }
.nav-primary .search-form :-ms-input-placeholder		{ color:#999; }

@media only screen and (min-width: 1000px) {
	.nav-primary ul { float:left; width:auto; }
	.nav-primary .search-form { float:right; width:auto; margin:0; }
}

/**
 *	Hamburger menu
 */
.nav-primary .hamburger-icon { display:none; color:#FFF; font-size:2em; margin:0 0.2em; padding:0.2em; cursor:pointer; opacity:0.95; text-shadow:1px 1px 1px rgba(0,0,0,0.05); }
.nav-primary .hamburger-icon:hover { opacity:1; text-shadow:1px 1px 1px rgba(0,0,0,0.4); }

@media only screen and (min-width: 380px) {
	.nav-primary .hamburger-icon:after { content:"Menu"; font-family:Arial, Helvetica, sans-serif; padding-left:0.4em; font-size:0.9em;  color:#FFF; }	
}
@media only screen and (max-width: 600px) {
	.nav-primary .hamburger-icon { display:inline-block; float:left; }
	.nav-primary ul.menu { display:none; }
	.nav-primary ul.menu li { display:block; float:none;  }
	.nav-primary ul.menu li a { }
	.nav-primary ul.menu li:hover a { background:none; color:#FFF; }
	.nav-primary ul.menu ul.sub-menu li:hover > a { }
	.nav-primary ul.menu ul.sub-menu, .nav-primary ul.menu ul.sub-menu a { width:auto; }
	.nav-primary ul.menu ul.sub-menu { display:block; opacity:1; position:relative; left:auto; padding-left:1em; background:none; box-shadow:none; border:0; }
	.nav-primary ul.menu ul.sub-menu li a { color:#FFF !important; }
	.nav-primary ul.menu ul.sub-menu li a:hover { background:#FFF; color:#000 !important; }
	
	.nav-primary .search-form { float:right; width:auto; margin:0; }
}



/**
 *	Hero Banner
 */
.tws-flexslider-wrap { overflow:hidden; max-width:1000px; margin:0 auto; line-height:1; border-radius:0.5em; box-shadow:1px 1px 2px rgba(0,0,0,0.3); }
.tws-flexslider-wrap .flexslider { border:0; background:none; box-shadow:0; border-radius:0; margin:0; padding:0; }
.tws-flexslider-wrap .flex-control-paging { bottom:0.5em; right:0.5em; width:auto; z-index:80; }
.tws-flexslider-wrap .flex-control-paging li a { background:#FFF; opacity:0.4; height:14px; width:14px; }
.tws-flexslider-wrap .flex-control-paging li a:hover { opacity:0.6; background:#FFF; }
.tws-flexslider-wrap .flex-control-paging li a.flex-active { opacity:0.8; background:#FFF; }


/**
 *	Gold Coast Business Excellence Awards
 */
.gcba-banner { margin-bottom:1.5em;  }
.gcba-banner .wrap { background:#000; color:#D4AF37; line-height:1; font-size:2em; text-align:center; padding:0.5em; }
.gcba-banner p { margin:0; }
.gcba-banner img { background:#FFF; border:5px solid #FFF; }
@media only screen and (min-width: 600px) {
	.gcba-banner img { display:inline-block; }
	.gcba-banner p.tall { display:inline-block; line-height:175px; vertical-align:top; }
}

/**
 *	Content
 */
.content .entry,
.sidebar .widget { background:none; border-radius:0; padding:0; }

p.breadcrumb,
.content .archive-title,
.content .taxonomy-description,
.product-browser .product,
.content .entry,
.sidebar .widget { background:#FFF; border-radius:0.5em; box-shadow:1px 1px 2px rgba(0,0,0,0.3); padding:1em; margin:0 0 1.5em 0; }
.content .archive-title,
p.breadcrumb { padding:0.5em 1.5em; margin:0 0 1.5em; }
.content .entry { padding:1em 1.5em; }

.archive-description, .author-box { font-size:1em; background:none; padding:0; margin:0 0 1.5em 0; }

.content .taxonomy-description { }
.content .taxonomy-description .archive-title { background:none; box-shadow:none; padding:0; margin:0 0 0.5em 0; }
.content .taxonomy-description .archive-title:last-child { margin-bottom:0; }


.archive-title { color:#f36f24; text-transform:uppercase; }
.archive-title:after { content:""; clear:both; display:table; }
.archive-title em { display:inline-block; float:right; color:#8e8e8e; font-style:inherit; text-transform:none; }
.archive-title em b { color:#262626; font-weight:inherit; }

.entry-title { font-size:1.8em; }
h1, h2, .entry-title, .entry-title a { color:#f36f24; }
h1, h2 { font-size:1.6em; font-weight:400; }				h1 strong, h2 strong { font-weight:inherit; color:#f34b24; }
h3 { font-size:1.5em; font-weight:400; color:#555; }		h3 strong { font-weight:inherit; color:#000; }
h4 { font-size:1.3em; font-weight:600; color:#555; }		h4 strong { font-weight:inherit; color:#000; }


blockquote { margin:0 0 1.5em 0; padding:0 0 0 3em; color:inherit; font-style:normal; }
blockquote:before { content:"\201C"; font-size:7em; top:-0.4em; left:-0.4em; color:#f36f24; opacity:0.8; 
					font-style:normal; font-family:sans-serif; display:block; height:0; position:relative;  }
blockquote p { font-style:inherit; color:inherit; }


.entry-content ol { }
.entry-content ol li { margin-bottom:0.3em; }

.entry-content ul { margin-left:0; }
.entry-content ul li { list-style:none; margin-left:2em; margin-bottom:0.2em; }
.entry-content ul li:before {
	display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0);
	content: "\f105"; min-width:1em; margin-left:-1em;
}

.entry-content form.mailchimp { margin-bottom:1em; text-align:center; }
.entry-content form.mailchimp p { margin:0 0 0.5em 0; }
.entry-content form.mailchimp p label { }
.entry-content form.mailchimp p label em.asterisk { color:#C00; line-height:0.5; font-size:1.3em; font-style:inherit; font-weight:bold; }
.entry-content form.mailchimp p label span { display:inline-block; min-width:8em; text-align:left; }
.entry-content form.mailchimp p label input { width:20em; max-width:100%; }
x.entry-content form.mailchimp p.submit { text-align:center; }

@media only screen and (max-width: 600px) {
	.entry-content form.mailchimp { text-align:left; }
	.entry-content form.mailchimp p label input { width:100%; }
}



/**
 *	Product Browser
 */
.product-browser { clear:both; }
.product-browser:after { content:""; clear:both; display:table; }
.product-browser .product { display:block; width:31%; margin:0 2.3% 1.5em 0; float:left; }

.product-browser .product { width:31%; margin-right:3.5%; }
.product-browser .product:nth-child(3n) { margin-right:0; }

.product-browser .product p { margin:0; position:relative; }
.product-browser .product a.icon { }
.product-browser .product .caption { color:#333; display:block; text-transform:uppercase; font-weight:500; line-height:1.3; padding-bottom:0.4em; }
.product-browser .product .thumbnail { display:block; text-align:center; }
.product-browser .product a:hover .caption { color:#f36f24; }
.product-browser .product .post-edit-link { position:absolute; top:-1em; right:-0.8em; font-size:0.85em; }
.product-browser .product p.files { }
.product-browser .product ul {  }
.product-browser .product ul li { list-style:none; margin:0; padding:0; }
.product-browser .product ul li a { color:#999; display:block; font-size:0.95em; }
.product-browser .product ul li a .fa { color:#555; }
.product-browser .product ul li a:hover { color:#111; }


/**
 *	Sidebars
 */
.sidebar .widget { }
.sidebar .widget-wrap { }
.sidebar .widget-title { color:#f36f24; margin:0 0 0.6em 0; text-transform:uppercase; font-weight:500; }

.sidebar .widget-image { padding:0; overflow:hidden; line-height:1px; }
.sidebar .widget-image .widget-wrap { padding:1px; border-radius:0.75em; overflow:hidden; }

.sidebar .widget-menu
.sidebar .widget_menu { padding-bottom:0; }
.sidebar .widget_menu .widget-title { }
.sidebar .widget-menu ul,
.sidebar .widget_menu ul { margin:0; padding:0; line-height:1.3; }
.sidebar .widget-menu ul li,
.sidebar .widget_menu ul li { margin:0; padding:0; border:0; list-style:none; }
.sidebar .widget-menu ul li a,
.sidebar .widget_menu ul li a { display:block; border-top:1px solid rgba(0,0,0,0.1); margin:0 -1em; padding:0.4em 1em 0.4em 2em; color:#777; }
.sidebar .widget-menu ul li a:hover,
.sidebar .widget_menu ul li a:hover { color:#000; }
.sidebar .widget-menu ul li a:before,
.sidebar .widget_menu ul li a:before {
	display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0);
	content: "\f105"; min-width:1em; margin-left:-1em; opacity:0.7;
}


.sidebar .widget_menu ul li.current-menu-ancestor { }
.sidebar .widget_menu ul li.current-menu-item { }

.sidebar .widget-menu ul ul,
.sidebar .widget_menu ul ul { display:none; }
.sidebar .widget-menu ul li.current-menu-item > ul,
.sidebar .widget_menu ul li.current-menu-item > ul,
.sidebar .widget-menu ul li.current-menu-ancestor > ul,
.sidebar .widget_menu ul li.current-menu-ancestor > ul { display:block; }
.sidebar .widget-menu ul li.current-menu-item > ul > li > a,
.sidebar .widget_menu ul li.current-menu-item > ul > li > a,
.sidebar .widget-menu ul li.current-menu-ancestor > ul > li > a,
.sidebar .widget_menu ul li.current-menu-ancestor > ul > li > a { padding-left:3em; }
.sidebar .widget-menu ul li.current-menu-ancestor > a,
.sidebar .widget_menu ul li.current-menu-ancestor > a,
.sidebar .widget-menu ul li.current-menu-item > a,
.sidebar .widget_menu ul li.current-menu-item > a { color:#000; }


.widget-instafeed { }
.widget-instafeed img { max-width:30%; margin:0 1% 0.5em; }




/**
 *	Social Widgets
 */
.social-widgets { }
.social-widgets .wrap { padding:1em 0;  }

.social-widgets .widget { margin:0 0 1.5em 0; }
.social-widgets .widget-wrap { padding:10px; background:#FFF; }
.social-widgets .widget-title {  }

@media only screen and (max-width: 600px) {
	.social-widgets .widget-wrap { height:auto !important; }
}
@media only screen and (min-width: 600px) {
	.social-widgets .widget { float:left; padding:0 0.75em; }
	.social-widgets .widget-wrap { }
	.social-widgets .widget-count-2 .widget { width:50%; }
	.social-widgets .widget-count-2 .widget:first-child { padding-left:0; }
	.social-widgets .widget-count-2 .widget:last-child { padding-right:0; }
	.social-widgets .widget-count-3 .widget { width:33.3%; }
	.social-widgets .widget-count-3 .widget:first-child { padding-left:0; }
	.social-widgets .widget-count-3 .widget:last-child { padding-right:0; }
}





/**
 *	Logo Slider
 */
.logo-slider { background:#FFF; text-align:center; }
.logo-slider .wrap { }

.logo-slider .owl-carousel { position:relative; }
.logo-slider .owl-carousel .owl-dots { display:none; }
.logo-slider .owl-carousel .owl-nav div { position:absolute; top:0; width:50px; font-size:2em; height:100%; padding:5% 0 0; }
.logo-slider .owl-carousel .owl-prev { left:0; text-align:left; }
.logo-slider .owl-carousel .owl-next { right:0; text-align:right; }
.logo-slider .owl-carousel .owl-item img { width:auto; height:auto; max-width:100%; display:inline-block; }

@media only screen and (min-width: 600px) {
	.logo-slider .owl-carousel { padding:0 50px; }
}


/**
 *	Footer Widgets
 */
.footer-widgets { background:#242021; padding:0; color:inherit; line-height:1.4; }
.footer-widgets .wrap { padding:1em 0; }
.footer-widgets .widget, .footer-widgets .widget-title { color:inherit; }
.footer-widgets .widget:last-child { margin-bottom:0; }

.footer-widgets, .footer-widgets a { color:#DDD; }
.footer-widgets a:hover { color:#FFF; }

.footer-widgets .widget { }
.footer-widgets .widget-title { color:#f47025; text-transform:uppercase; font-size:1em; font-weight:600; }
.footer-widgets blockquote::before { color:#f47025; opacity:1; font-family:serif; font-weight:900; font-size:4rem; top:-0.3em; left:-0.7em; }

.footer-widgets .widget_menu { }
.footer-widgets .widget_menu li { margin:0; padding:0; list-style:none; }
.footer-widgets .widget_menu li a { display:block; padding:0.6em 0 0.5em; width:100%; }
.footer-widgets .widget_menu ul { display:none; }

.footer-widgets .widget-contact { }
.footer-widgets .widget_contact_form form,
.footer-widgets .widget-contact form { margin:0; }
.footer-widgets .widget_contact_form ::-webkit-input-placeholder,
.footer-widgets .widget-contact ::-webkit-input-placeholder	{ color:#666; }
.footer-widgets .widget_contact_form :-moz-placeholder,
.footer-widgets .widget-contact :-moz-placeholder			{ color:#666; }
.footer-widgets .widget_contact_form ::-moz-placeholder,
.footer-widgets .widget-contact ::-moz-placeholder			{ color:#666; }
.footer-widgets .widget_contact_form :-ms-input-placeholder,
.footer-widgets .widget-contact :-ms-input-placeholder		{ color:#666; }

.footer-widgets .gform_widget { }
.footer-widgets .gform_widget li.gfield { border:none; margin-top:0; }
.footer-widgets .gform_widget .gform_wrapper textarea.medium { height:7em; }


@media only screen and (max-width: 900px) {
	.footer-widgets .gform_widget li.gfield { margin:0; }
	.footer-widgets .gform_widget .gform_wrapper .top_label li.gfield.gf_left_half, 
	.footer-widgets .gform_widget .gform_wrapper .top_label li.gfield.gf_right_half { width:100%; float:none; }
}

@media only screen and (max-width: 700px) {
	.footer-widgets .widget_menu li { display:inline; border:none; }
	.footer-widgets .widget_menu li a { display:inline-block; padding:0.3em 0.5em; width:auto; }
}
@media only screen and (min-width: 700px) {
	.footer-widgets .wrap { padding:1em 0 0; }
	.footer-widgets .widget { float:left; width:33%; padding:1em; margin:0 0 1em; }
	
	.footer-widgets .widget:first-child { width:25%; }
	.footer-widgets .widget { width:37%; }
	
	.footer-widgets .widget-contact form p label { }
	.footer-widgets .widget_contact_form .has-placeholders p label span,
	.footer-widgets .widget-contact form p label span { display:none; }
	.footer-widgets .widget_contact_form .has-placeholders p label .txt,
	.footer-widgets .widget-contact form p label .txt { width:100%; }
}


/**
 *	Footer
 */
.site-footer { background:#f8f8f8; background-image:linear-gradient(#f8f8f8, #e4e4e4); padding:0; border-top:1px solid #e4e4e4; }
.site-footer .wrap { padding:1em 0; }

.site-footer, .site-footer a { color:#696969; }
.site-footer a:hover { color:#000; }
.site-footer a.link { display:inline-block; margin-left:0.75em; padding-left:1em; border-left:1px solid #696969; }
.site-footer a.link:first-child { margin-left:0; padding-left:0; border-left:0; }

.site-footer p { margin:0 0 1em 0; }
.site-footer p:last-child { margin-bottom:0; }
.site-footer p.social { }
.site-footer p.social .fa { font-size:1.6em; margin:0 0.1em; }

@media only screen and (min-width: 810px) and (max-width: 1000px) {
	.site-footer p.social { float:left; clear:left; }
	.site-footer p.copy { float:left; }
	.site-footer p.siteby { float:right; }
}
@media only screen and (min-width: 1000px) {
	.site-footer { text-align:center; }
	.site-footer p { margin:0.3em 0 0; }
	.site-footer p.social { margin-top:0; }
	.site-footer p.copy { float:left; }
	.site-footer p.siteby { float:right; }
}






/**
 *	Forms
 */
form label { cursor:pointer; }
form select { cursor:pointer; }
input, select, textarea { font-size:1em; padding:0.3em; }

.gform_wrapper .gform_footer .gform_button,
form.tws p.submit input, 
button, input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.button, a.button { background:#f37022; color:#FFF; padding:0.8em 1.5em; cursor:pointer; text-shadow:1px 1px 0 rgba(0,0,0,0.1); border-radius:0.5em; }


.gform_wrapper .gform_footer .gform_button:hover,
form.tws p.submit input:hover, 
button:hover, 
input:hover[type="button"], 
input:hover[type="reset"], 
input:hover[type="submit"], 
.button:hover, a.button:hover { background:#f87c32; color:#FFF; box-shadow:1px 1px 1px rgba(0,0,0,0.3); text-shadow:1px 1px 0 rgba(0,0,0,0.2); }


.entry-content form.tws p label ::-webkit-input-placeholder	{ color: transparent; }
.entry-content form.tws p label :-moz-placeholder			{ color: transparent; }
.entry-content form.tws p label ::-moz-placeholder			{ color: transparent; }
.entry-content form.tws p label :-ms-input-placeholder		{ color: transparent; }



/** 
 *	Comments
 */
.entry-comments, .comment-respond, .entry-pings { background:none; padding:0; }

.comment-list .comment { padding:0; border:0; background:none; }
.comment-list .comment .comment-author img.avatar { transform:rotate(-3deg); border:2px solid #FFF; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }

.comment-form { }
.comment-form p label { display:inline-block; min-width:5em; width:15%; }
.comment-form input[type="email"], .comment-form input[type="text"], .comment-form input[type="url"] { width:80%; padding:0.5em; }
.comment-form textarea { padding:0.5em; }


/**
 *	WordPress Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; clear:both; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; margin:0; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon a img { border:1px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }
.gallery .gallery-item .gallery-caption { font-size:0.85em; margin:0; font-weight:inherit; }

.gallery-columns-2 .gallery-item {	width:50%; }	.gallery-columns-2 .gallery-item:nth-of-type(odd)  { clear:left; } 
.gallery-columns-3 .gallery-item {	width:33%; }	.gallery-columns-3 .gallery-item:nth-of-type(3n+1) { clear:left; }
.gallery-columns-4 .gallery-item {	width:25%; }	.gallery-columns-4 .gallery-item:nth-of-type(4n+1) { clear:left; }
.gallery-columns-5 .gallery-item {	width:20%; }	.gallery-columns-5 .gallery-item:nth-of-type(5n+1) { clear:left; } 

@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}


/**
 *	WordPress Captions
 */
.wp-caption { background:#FFF; border:1px solid #DDD; box-shadow:1px 1px 3px #DDD; border-radius:5px; text-align:center; padding-top:3px; box-shadow:1px 1px 2px rgba(0,0,0,0.05);
				max-width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.wp-caption p.wp-caption-text { margin:0em 0 0.6em; border:0; font-weight:normal; }
div.alignright, .wp-caption.alignright { margin-right:4px; }


/**
 *	A few Tailored Tweaks
 */
.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }

.entry-meta .entry-time { background:url(images/icon-calendar.gif) left no-repeat; padding:0 10px 0 22px; }
.entry-meta .post-edit-link { margin-left:10px; }
.entry-meta .entry-comments-link { background:url(images/icon-comments.gif) 10px center no-repeat; padding:0 10px 0 30px; }
.entry-meta .entry-comments-link:before { display:none; }
.entry-meta .entry-categories { background:url(images/icon-folder.gif) left no-repeat; padding:0 0 0 22px; }
.entry-meta .entry-tags { background:url(images/icon-tag-blue.gif) left no-repeat; padding:0 0 0 22px;  }
.entry-footer .entry-meta { border:0; padding:0.3em 0; }


/**
 *	Responsive video embeds
 */
.video_wrap { border:1px solid #999; background:#FFF; padding:1px; box-shadow:1px 1px 2px rgba(0,0,0,0.2); border-radius:10px; margin:10px 0 15px; clear:both; }
.video_iframe { position:relative; padding-bottom:56.25%; /* 16/9 Ratio */ padding-top:30px; /* Fix for IE6*/ height:0; overflow:hidden; }
.video_iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; border-radius:10px; }


/**
 *	Responsive map embed
 */
.googlemap img, 
.googlemap iframe { background:#FFF; border:1px solid #DDD; padding:1px; border-radius:10px; box-shadow:1px 1px 2px rgba(0,0,0,0.2); margin:10px auto 15px; max-width:100%;  }
.googlemap img { max-width:100%; height:auto; display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; max-width:100%; }
}


/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:4px solid #7f05a5;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav { clear:both; font-size:1em; font-size:0.9em; }
.ui-tabs .ui-tabs-nav li a { color:#000; background:#d0d0d0; margin:0 1px 0 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#7f05a5; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0 0 1em 0; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}


/** 
 *	jQuery UI Accordion
 */
.ui-accordion { margin-bottom:1.5em; }
.ui-accordion .ui-accordion-header { background:#f37022 ; color:#FFF; padding:0.5em; font-size:1.2em; cursor:pointer; outline:none; margin-bottom:0; margin-top:10px; }
.ui-accordion .ui-accordion-header-active { background:#f37022; }
.ui-accordion .ui-accordion-content { border-left:5px solid #f37022; padding:20px 10px; margin-bottom:10px; border-radius:0 0 0 4px; }
.ui-accordion .ui-accordion-content-active { }

.ui-accordion .ui-accordion-header::before {
	display:inline-block; font:normal normal normal 14px/1 FontAwesome; font-size:inherit; 
	text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;
	content: "\f196"; margin-right:0.5em;
}
.ui-accordion .ui-accordion-header-active::before { 
	content: "\f147";
}



/**
 *	Print Rules
 */
@media print {
}